uuid: 91827a15-21ac-4356-8582-4b8e3f66a1cf
langcode: nl
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
